## eole-register 2.4.0-2

=== Makefile ===
# installation du client d'enregistrement Eole

all:

install:

	mkdir -p $(DESTDIR)/usr/share/register
	cp *.py $(DESTDIR)/usr/share/register

uninstall:

	rm -rf $(DESTDIR)/usr/share/register

=== debian/changelog ===
eole-register (2.4.0-2) eole-2.4-unstable; urgency=low

  * [71a841c] Remplacement de parsedico par CreoleClient

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 16:24:56 +0100

eole-register (2.4.0-1) eole-2.4-unstable; urgency=low

  * [5407a08] * Makefile : ajout de la cible all: pour EOLE 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 16:40:04 +0100

## eole-register 2.4.1-1

=== debian/changelog ===
eole-register (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e539c75] Update gitignore for EOLE 2.4.1

  [ Garette Emmanuel ]
  * [685e943] utilisatin de HTTPConnection au lieu de HTTP (fixes #7182 @1h)
  * [af08dd4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e9a96e1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 12:28:00 +0100

=== debian/control ===
Source: eole-register
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-register
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-register/repository

Package: eole-register
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: Client d'enregistrement EOLE
 http://eole.ac-dijon.fr/materiel/
 permet de consulter une base des matériels compatibles
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
